Loading...
Searching...
No Matches
osmo_cbsp_fail_ent Struct Reference

`#include <cbsp.h>`

## Data Fields

struct llist_head | list
enum CELL_IDENT | id_discr
union gsm0808_cell_id_u | cell_id
uint8_t | cause

## Field Documentation

## cause

uint8_t osmo_cbsp_fail_ent::cause

Referenced by cbsp_decode_fail_list(), and msgb_put_cbsp_fail_list().

## cell_id

union gsm0808_cell_id_u osmo_cbsp_fail_ent::cell_id

Referenced by cbsp_decode_fail_list(), and msgb_put_cbsp_fail_list().

## id_discr

enum CELL_IDENT osmo_cbsp_fail_ent::id_discr

Referenced by cbsp_decode_fail_list(), and msgb_put_cbsp_fail_list().

## list

struct llist_head osmo_cbsp_fail_ent::list

Referenced by cbsp_decode_fail_list(), and msgb_put_cbsp_fail_list().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h